[url]
checkLogin = http://www.prazskereality.cz/import/reax/checklogin.php
list = http://www.prazskereality.cz/import/reax/getlist.php
pictureList = http://www.prazskereality.cz/import/reax/getpicturelist.php
import = http://www.prazskereality.cz/import/reax/import.php 


[ftp]
host = ftp.prazske-reality.cz 
user = prazske-reality.cz_reax
pass = reality
dir = 
